{
  "hash": "e1fc157e",
  "configHash": "6da91673",
  "lockfileHash": "b9075a8d",
  "browserHash": "70db69cc",
  "optimized": {
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "0bd96870",
      "needsInterop": false
    }
  },
  "chunks": {}
}